Apd-21 modem

Аватар пользователя serdoc

Модем у меня экзотический apd-21 (Днепровский машиностроительный выпускает). Под Винду есть конкретный драйвер – все работает. Работал под Linux SuSe 7.2 Professinal (kernel-2.4.4), ALT linux (kernel-2.4.1 – тоде все работало без сучка. Но вот дистрибы обновил. Сейчас поставил SuSE 9.3 (kernel-2.6.11) & ASP Linux v.10.0 (kernel-2.6.9). И начались проблемы Инетом. Модем (определяется как Generik) дозванивается, создается соединение, но как только щелкнешь по какой-нибудь ссылке – сразу обрыв коннекта с сообщением о потере несущей. Контроль несущей сей модем поддерживает только аппаратный. Помогите, пожалуйста, уважаемые Гуру! Если нужна дополнительная информация – вышлю без проблем.
P.S. Модем соединен через сом-порт

Если кто напишет прямо на ящик буду очень признателен! P__ser@ukr.net

Аватар пользователя keng00ru

Re: apd-21 modem

Да с модемом-то всё в порядке. Работает как часы. Настройки соединения надо смотреть. Вот это не поможет?
http://www.inside.by.ru/linux/apd21.shtml?extract=1125900686

RSS-материал